# Authenticate

Authenticates the specified user.

Endpoint: POST /user/authenticate
Version: 3
Security: ApiKeyAuth

## Request fields (application/x-www-form-urlencoded):

  - `user` (string, required)
    the email user uses to log in
    Example: td@example.com

  - `password` (string, required)
    the user's password
    Example: pa$$w0rd

## Response 200 fields (application/json):

  - `name` (string, required)
    user's full name or email
    Example: Treasure Data

  - `apikey` (string, required)
    the actual Api key value
    Example: 123/456789xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx

